<?php
session_start();

include "include.php";
include "session.php";
$tables = '1';

//$o1=$factory->get_object($o->parent_id,"users","user_id");

$sql = "Select * from wallet  where user_id='".$o->user_id."' and provider_id='98' order by coupon_qty DESC ";
$res = getXbyY($sql);
//pt($res);die;
$rows = count($res);

include "templates/" . $res_template[0]['template_name'] . "/includes/header.php";
include "templates/" . $res_template[0]['template_name'] . "/uti_psa.php";
include "templates/" . $res_template[0]['template_name'] . "/includes/footer.php";
include "js/uti_psa.js";
?>
